ImagickDraw::circle
ImagickDraw::clone
The ImagickDraw class
PHP Manual

# ImagickDraw::clear

(No version information available, might be only in CVS)

ImagickDraw::clear — Clears the ImagickDraw

### Description

bool ImagickDraw::clear ( void )
Warning

This function is currently not documented; only its argument list is available.

Clears the ImagickDraw object of any accumulated commands, and resets the settings it contains to their defaults.

### Return Values

Returns an ImagickDraw object.

ImagickDraw::circle
ImagickDraw::clone
The ImagickDraw class
PHP Manual